Bug 64376 - From non-SSL site, login is not obvious
From non-SSL site, login is not obvious
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
http://rhn.redhat.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-03 00:05 EDT by Greg DeKoenigsberg
Modified: 2016-09-28 17:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-03 02:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 64376 master MERGED blockVolume: Add qcow2_compat on create 2016-09-28 17:09 EDT

  None (edit)
Description Greg DeKoenigsberg 2002-05-03 00:05:58 EDT
To quote aja, in all of his glorious belligerence:

<aja_> ok, rhn.redhat.com *REALLY* needs a more obvious login area
<aja_> the new one SUCKS
<aja_> whoever did the UI on that should be shot
<gdk_home> What?
<aja_> I just spent 5 minutes trying to figure out how to login
<aja_> the login button on the banner didn't do it
<aja_> and I finally saw the little "login" link under the BIG ASS check mark
graphic
<gdk_home> So noted.  We'll work on that.

At the very least, we should make the "log in" button in the upper left jump to
the SSL version.  We should also work to make the login more visible.
Comment 1 Greg DeKoenigsberg 2002-05-03 02:09:43 EDT
Gafton recommends putting a login form on the non-SSL page that posts to an SSL
form -- does this actually work?
Comment 2 Josef Komenda 2002-09-27 17:47:07 EDT
Redirect in place. Closing.

Note You need to log in before you can comment on or make changes to this bug.